.nedoslider {
    padding: 42px 0;
}
.nedoslider__object {
    overflow: hidden;
    border-radius: 2px;
}
.nedoslider__object-image-wrapper {
    display: block;
    height: 50px;
    position: relative;
    overflow: hidden;
    padding-top: 60.4%;
}

.nedoslider__object-image {
    object-fit: cover;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 1;
    display: block;
}

.nedoslider__object-text-wpapper {
    padding: 25px;
    position: relative;
}
.nedoslider__object-text-wpapper::before {
    content: "";
    position: absolute;
    display: block;
    background-color: #fff;
    border-radius: 0 0 2px 0;
    top: 0;
    right: 1px;
    bottom: 1px;
    left: 4px;

}
.nedoslider__object-text-wpapper > * {
    position: relative;
}
.nedoslider__object-title {
    display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox;
    align-items: center; -webkit-align-items: center; -webkit-box-align: center; -ms-flex-align: center;
    text-transform: none;
    font-size: 16px;
    margin-bottom: 10px;
}

.nedoslider__object-title svg {
    margin-right: 11px;
}


@media (min-width: 992px) {
    .nedoslider {
        padding: 121px 0 130px;
    }
    .nedoslider__zapisi-list {
        padding-right: 57.4%;
        position: relative;
    }

    .nedoslider__object-img-wpapper {
        position: absolute;
        top: 0; right: 0;
        bottom: 0;
        width: 57.4%;
        display: none;
    }
    .nedoslider__object-text-wpapper {
        padding: 30px;
        cursor: pointer;
    }
    .nedoslider__object-title {
        font-size: 20px;
    }
    .nedoslider__object-text-wpapper::before {
        right: 0;
        top: 0;
        bottom: 0;
        left: 0;
        
    }

    .nedoslider__zapisi-item {
        padding-right: 30px;
        position: initial;

    }
    
    .nedoslider__object {
        border-bottom: 1px solid #F0F0F0;
        overflow: initial;
    }

    .nedoslider__zapisi-item:hover .nedoslider__object-text-wpapper::before {
        left: 4px;
    }

    .nedoslider__zapisi-item.active .nedoslider__object-img-wpapper {
        display: block;
    }
    .nedoslider__zapisi-item.active .nedoslider__object-text-wpapper::before {
        left: 4px;
    }
}